[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111666

 
 

909

 
 

87321

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-1888 openssl, openssl097 -- cryptographic weakness

ID: oval:org.mitre.oval:def:7510Date: (C)2009-12-15   (M)2018-06-20
Class: PATCHFamily: unix




Certificates with MD2 hash signatures are no longer accepted by OpenSSL, since they're no longer considered cryptographically secure.

Platform:
Debian 5.0
Debian 4.0
Product:
openssl
openssl097
Reference:
DSA-1888
CVE-2009-2409
CVE-2009-1377
CVE-2009-1378
CVE-2009-1379
CVE-2009-1386
CVE-2009-1387
CVE    6
CVE-2009-2409
CVE-2009-1386
CVE-2009-1379
CVE-2009-1378
...
CPE    2
cpe:/o:debian:debian_linux:4.x
cpe:/o:debian:debian_linux:5.x

© SecPod Technologies